This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 11709 - INN scripts in /etc/cron* cause whole server freeze when apache server runs
INN scripts in /etc/cron* cause whole server freeze when apache server runs
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-27 19:06 EDT by ds
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-27 19:06:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ds 2000-05-27 19:06:26 EDT
We have installed Redhat 6.2 on 3 PCs (all packages).
We start apache server on one of them. After some hours the whole server
freezes and we have to reset it. This happens to any PC with apache running
(other servers work fine).
After some searching we discovered that if we delete INN scripts in
/etc/cron* (INN is installed but not activated on our servers) the server
works fine.
Is there a simple explanation for this?

d.s.
Comment 1 Florian La Roche 2000-06-12 16:28:08 EDT
This does not happen for me on many machines. Please look into your
logfiles and also report what processes are maybe started that could
bring down your machine so that I can find the real problem.

Thanks,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.